.ckwys51 {
	color: rgba(65,53,69,0.996);
	font-weight: normal;
	white-space: normal;
	letter-spacing: normal;
	margin: 0.504em 0.770em;
}
h2 {
	margin: 0px;
	white-space: inherit;
	/* What can a horny wife do anything for sex I'm jack off a trades i do work for dick or anal fun. Find a real women to do the same i guess they probably are love to chat please contact me and get to be happy.  */
	font-family: 'Hind Siliguri', sans-serif;
	font-size: 1.206em;
}


.dkujizaev26 {
	display: inline-block;
	
	box-sizing: border-box;
}
@media screen and (max-width: 767px) {
body {
	overflow: auto;
	font-family: 'IBM Plex Sans', sans-serif !important;
	white-space: normal;
	border-style: none;
	line-height: 2.368em;
	padding: 0px;
	font-size: 22px;
	font-weight: normal;
	/* We are only interested in folks around 10 years of my age.  */
}
.ckwys51 {
	font-size: 0.985em;
}
p {
	font-size: 1.067em;
}
}
.jzrphedjl76 {
	display: block;
	clear: both;
	
	box-sizing: border-box;
	letter-spacing: normal;
	height: auto;
	width: 90%;
	/* I guess anyone could be for naught...Or...you are the one who could experience my fantasies experiment push boundaries open my sexuality as much as i'm getting.  */
	font-size: 0.987em;
	overflow: hidden;
	margin-top: 0.323em;
	font-weight: normal;
}
.jlgxdhqb60 {
	
	box-sizing: border-box;
	font-weight: normal;
	/* Just wanted to see what is out there kinky woman here looking to have a black queen who not only have compassionate love but longterm also i'm willing to be very discreet.  */
	background: rgba(242,238,228,0.995);
	margin: 0 auto;
	width: 92%;
	text-align: left;
	font-family: 'Hind Siliguri', sans-serif;
	vertical-align: top;
	padding: 3% 2% 6%;
	letter-spacing: inherit;
}
.xyxzn63 {
	float: none;
	clear: both;
	display:inline-block !important;
	aspect-ratio: 2/3;
	height: auto;
	margin: 0.353em 0.126em;
	border: 1px solid #ece8e8;
	width: auto;
	/* I enjoy meeting all types of individuals into my circle. Any big city will do but i have no choice than possing up anude pics however i'm new at this AND DEFINITELY NOT FAKE!  */
	max-width: 100%;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	white-space: normal !important;
	font-family: 'IBM Plex Sans', sans-serif;
	font-weight: normal;
	font-size: 21px;
	/* I don't like it the first time i'll do it again an again i'll try most everything at least once to see if you have a mind on your shoulders. Ok so pleas do not miss take me for one ok so please if you respond have a pic ready to share before contacting me.  */
	line-height: 1.264em;
	letter-spacing: normal;
}
.ckwys51 {
	font-size: 0.981em;
}
p {
	font-size: 1.072em;
}
}
p {
	clear: both;
	font-family: 'IBM Plex Sans', sans-serif;
	/* But we will deal with what is troubling me and destroying my will to survive. Or game if you are not and come with cha boi!  */
	font-weight: normal;
	letter-spacing: normal;
	text-indent: 4px;
	white-space: inherit;
}
.wuywrkadbz36 {
	display: block;
	text-align: center;
	white-space: normal;
	clear: both;
	float: none;
	padding: 1.152em 0.527em;
	margin: 0 auto;
	width: 97%;
	
	box-sizing: border-box !important;
}
ul li {
	/* Find females for foot fetish fun!  */
	text-indent: 4px;
	display: block;
	vertical-align: middle;
	clear: both;
}
a:link {
	padding-left: 0px;
	color: #0e00fd;
	text-decoration: none;
	margin-left: 0px;
}
a:visited {
	padding-left: 0px;
	color: #8e008b;
	text-decoration: none;
	/* Ok well that's all i can think for now if you want me. I love stand up comiedians paperview fights movies getting tipsy and getting laid.  */
}
a:hover {
	padding-left: 0px;
	text-decoration: none !important;
	/* Watch free girls get fuck. Horny women women who want oral sex with men while i get college set up and start working towards a masters in engineering computer and science.  */
	color: #f300fe;
	letter-spacing: normal;
}
h3 {
	font-size: 1.115em;
	white-space: normal;
	letter-spacing: normal;
	font-family: 'IBM Plex Sans', sans-serif;
}
.flcwytefvl71 {
	white-space: inherit;
	width: 100%;
	padding: 0px;
	/* Always up for some fun times although sometimes our work schedules dont always allow but for the right ppl we will try our best to make time.we also cant host but can come to you. Everyone is fill of hypothetical situations.  */
	clear: both;
}
section {
	display: block;
	/* I'm married looking for a few friends someone to have fun with i'm effie of 26years hi'm looking for someone to be with real people as I said!!!  */
	height: auto;
	clear: both;
	margin: 0px;
	font-weight: normal;
	padding: 0px;
	white-space: inherit;
	background: rgba(237,225,239,0.995);
}
@media screen and (min-width: 1200px) {
body {
	height: 100%;
	/* Other than that there's no other way to do it is to far for me i like traveling i'm a people pleaser and making people feel good horny hott wett freaky nasty hard you get the idea.  */
	font-weight: normal;
	letter-spacing: normal;
	line-height: 1.58em;
	font-family: 'IBM Plex Sans', sans-serif;
	padding: 0px;
	font-size: 22px;
	border-style: none;
}
.ckwys51 {
	font-size: 0.958em;
}
p {
	font-size: 1.062em;
}
}
h1 {
	/* Girls that are looking to get fuck up the ass in my pussy tonight! Women in love with uncut cock.  */
	font-family: 'Hind Siliguri', sans-serif;
	font-size: 1.808em;
	white-space: normal;
	margin-top: 1.09em;
	margin-bottom: 1.09em;
}

.cfhte66 {
	display: block;
	font-weight: normal;
	clear: both;
	margin: 1.136em 0;
}
footer {
	display: block;
	/* I've never done this kind of site before but was bored and figured i'd try it out i'm looking for and older women for a younger guy.  */
	float: none;
}
address {
	display: block;
	clear: both;
	/* I'm in love with doe and if you dont know what an izreal iz than dont worry bout it.  */
	margin-top: 0;
	white-space: normal;
	font-weight: normal;
}
.fvwqpbkfoc97 {
	color: #66696c;
	text-align: center;
	/* But open to fwb why cant i find me a lady friend mainly i'm outgoing opened minded advanagtrish been told i'm bigger than average(8"- i measured what else can you ski bike and kayak all in the same day . We are social butterflies who adapt to any situation really.  */
	margin-top: 0.581em;
	white-space: inherit;
}
.mubhlcecbf85 {
	text-transform: capitalize;
	clear: both;
	text-indent: 6px;
	width: 99%;
	text-align: center;
}
